Tagged: Joomla

Une faille critique affecte Joomla 1.5 jusqu'à Joomla 3.4.5 0

Une faille critique dans Joomla

La firme Sucuri a découvert une faille de Joomla qui date de 8 ans. Cette faille existe depuis Joomla 1.5 et elle concerne toutes les versions jusqu’à 3.4.5. Depuis le samedi 12 décembre 2015, les...